.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.210410px;}
._1{width:1.309792px;}
._2{width:5.769474px;}
._3{width:6.776656px;}
._5{width:8.188497px;}
._0{width:17.701983px;}
._8{width:74.030594px;}
._6{width:110.485836px;}
._7{width:197.832727px;}
._9{width:963.031615px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:32.159987px;}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y2e{bottom:2.891379px;}
.y2b{bottom:2.891766px;}
.y31{bottom:2.891778px;}
.y36{bottom:2.892112px;}
.y13{bottom:3.084043px;}
.y18{bottom:3.469690px;}
.y28{bottom:3.469786px;}
.y4{bottom:4.626350px;}
.y20{bottom:4.626465px;}
.y3b{bottom:4.626604px;}
.y3d{bottom:101.223529px;}
.y3e{bottom:116.005653px;}
.y0{bottom:120.504202px;}
.y39{bottom:120.633013px;}
.y35{bottom:129.887719px;}
.y38{bottom:131.430173px;}
.y34{bottom:132.779831px;}
.y37{bottom:134.322284px;}
.y30{bottom:161.122408px;}
.y33{bottom:162.664862px;}
.y2f{bottom:164.014186px;}
.y32{bottom:165.556640px;}
.y2a{bottom:192.549904px;}
.y2d{bottom:194.092744px;}
.y29{bottom:195.441670px;}
.y2c{bottom:196.984123px;}
.y27{bottom:226.291466px;}
.y26{bottom:229.761253px;}
.y3c{bottom:231.496512px;}
.y25{bottom:271.214681px;}
.y3a{bottom:283.169449px;}
.y1e{bottom:406.179333px;}
.y1d{bottom:417.362119px;}
.y1c{bottom:417.747732px;}
.y1b{bottom:448.018375px;}
.y17{bottom:467.492676px;}
.y1a{bottom:470.383946px;}
.y16{bottom:470.962366px;}
.y24{bottom:473.661659px;}
.y19{bottom:492.942324px;}
.y23{bottom:520.706481px;}
.y15{bottom:523.405774px;}
.y14{bottom:523.791387px;}
.y22{bottom:549.627478px;}
.y12{bottom:550.977987px;}
.y11{bottom:554.062030px;}
.yf{bottom:565.630429px;}
.y10{bottom:576.427601px;}
.y21{bottom:578.548474px;}
.ye{bottom:618.266643px;}
.y1f{bottom:630.221550px;}
.yd{bottom:666.082692px;}
.yc{bottom:695.003688px;}
.yb{bottom:723.924685px;}
.ya{bottom:752.267262px;}
.y9{bottom:781.188259px;}
.y8{bottom:808.566803px;}
.y7{bottom:843.850419px;}
.y6{bottom:879.134035px;}
.y5{bottom:914.610458px;}
.y3{bottom:917.117954px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.h10{height:14.460504px;}
.hf{height:14.460890px;}
.hc{height:16.002958px;}
.hd{height:16.966992px;}
.h4{height:21.979966px;}
.he{height:23.413350px;}
.h8{height:26.208974px;}
.h2{height:26.553505px;}
.h6{height:29.004598px;}
.h3{height:31.992175px;}
.h7{height:34.945299px;}
.ha{height:36.343110px;}
.hb{height:40.885999px;}
.h9{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1172.104202px;}
.h11{height:1191.384874px;}
.h0{height:1352.860504px;}
.w6{width:3.663328px;}
.w2{width:8.676303px;}
.w7{width:10.411563px;}
.w4{width:11.182790px;}
.w5{width:12.918050px;}
.w1{width:13.303664px;}
.w3{width:14.074891px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x5{left:96.981743px;}
.x8{left:99.681036px;}
.x6{left:102.573135px;}
.x12{left:103.729975px;}
.x13{left:146.533109px;}
.x14{left:169.862655px;}
.xb{left:191.264269px;}
.x9{left:208.616836px;}
.x7{left:242.550760px;}
.x15{left:269.158185px;}
.x16{left:282.076122px;}
.xa{left:363.826286px;}
.x17{left:387.927126px;}
.x19{left:418.583228px;}
.x18{left:422.053747px;}
.x11{left:455.795092px;}
.x2{left:487.029782px;}
.x3{left:509.587964px;}
.xf{left:515.564970px;}
.xe{left:518.842679px;}
.xc{left:520.770750px;}
.xd{left:662.098021px;}
.x4{left:696.610410px;}
.x1a{left:727.459474px;}
.x10{left:739.991906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.004454pt;}
._1{width:1.086926pt;}
._2{width:4.787778pt;}
._3{width:5.623585pt;}
._5{width:6.795197pt;}
._0{width:14.689930pt;}
._8{width:61.434035pt;}
._6{width:91.686293pt;}
._7{width:164.170813pt;}
._9{width:799.168495pt;}
.fs7{font-size:26.687855pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y2e{bottom:2.399401pt;}
.y2b{bottom:2.399722pt;}
.y31{bottom:2.399732pt;}
.y36{bottom:2.400009pt;}
.y13{bottom:2.559283pt;}
.y18{bottom:2.879310pt;}
.y28{bottom:2.879390pt;}
.y4{bottom:3.839161pt;}
.y20{bottom:3.839256pt;}
.y3b{bottom:3.839371pt;}
.y3d{bottom:84.000000pt;}
.y3e{bottom:96.266895pt;}
.y0{bottom:100.000000pt;}
.y39{bottom:100.106893pt;}
.y35{bottom:107.786880pt;}
.y38{bottom:109.066880pt;}
.y34{bottom:110.186889pt;}
.y37{bottom:111.466889pt;}
.y30{bottom:133.706880pt;}
.y33{bottom:134.986880pt;}
.y2f{bottom:136.106612pt;}
.y32{bottom:137.386612pt;}
.y2a{bottom:159.786880pt;}
.y2d{bottom:161.067200pt;}
.y29{bottom:162.186602pt;}
.y2c{bottom:163.466601pt;}
.y27{bottom:187.787200pt;}
.y26{bottom:190.666590pt;}
.y3c{bottom:192.106590pt;}
.y25{bottom:225.066577pt;}
.y3a{bottom:234.987200pt;}
.y1e{bottom:337.066532pt;}
.y1d{bottom:346.346528pt;}
.y1c{bottom:346.666528pt;}
.y1b{bottom:371.786518pt;}
.y17{bottom:387.947200pt;}
.y1a{bottom:390.346511pt;}
.y16{bottom:390.826510pt;}
.y24{bottom:393.066509pt;}
.y19{bottom:409.066503pt;}
.y23{bottom:432.106494pt;}
.y15{bottom:434.346493pt;}
.y14{bottom:434.666493pt;}
.y22{bottom:456.106484pt;}
.y12{bottom:457.227200pt;}
.y11{bottom:459.786483pt;}
.yf{bottom:469.386479pt;}
.y10{bottom:478.346475pt;}
.y21{bottom:480.106475pt;}
.ye{bottom:513.066461pt;}
.y1f{bottom:522.987200pt;}
.yd{bottom:552.746446pt;}
.yc{bottom:576.746436pt;}
.yb{bottom:600.746426pt;}
.ya{bottom:624.266417pt;}
.y9{bottom:648.266407pt;}
.y8{bottom:670.986398pt;}
.y7{bottom:700.266387pt;}
.y6{bottom:729.546375pt;}
.y5{bottom:758.986363pt;}
.y3{bottom:761.067200pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.h10{height:12.000000pt;}
.hf{height:12.000320pt;}
.hc{height:13.280000pt;}
.hd{height:14.080000pt;}
.h4{height:18.240000pt;}
.he{height:19.429489pt;}
.h8{height:21.749427pt;}
.h2{height:22.035335pt;}
.h6{height:24.069366pt;}
.h3{height:26.548597pt;}
.h7{height:28.999237pt;}
.ha{height:30.159206pt;}
.hb{height:33.929107pt;}
.h9{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:972.666667pt;}
.h11{height:988.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:3.040000pt;}
.w2{width:7.200000pt;}
.w7{width:8.640000pt;}
.w4{width:9.280000pt;}
.w5{width:10.720000pt;}
.w1{width:11.040000pt;}
.w3{width:11.680000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x5{left:80.479968pt;}
.x8{left:82.719967pt;}
.x6{left:85.119966pt;}
.x12{left:86.079966pt;}
.x13{left:121.600000pt;}
.x14{left:140.959944pt;}
.xb{left:158.720000pt;}
.x9{left:173.119968pt;}
.x7{left:201.279919pt;}
.x15{left:223.360000pt;}
.x16{left:234.079906pt;}
.xa{left:301.920000pt;}
.x17{left:321.920000pt;}
.x19{left:347.359861pt;}
.x18{left:350.239860pt;}
.x11{left:378.240000pt;}
.x2{left:404.160000pt;}
.x3{left:422.879831pt;}
.xf{left:427.839829pt;}
.xe{left:430.559825pt;}
.xc{left:432.159827pt;}
.xd{left:549.439780pt;}
.x4{left:578.079769pt;}
.x1a{left:603.679759pt;}
.x10{left:614.079754pt;}
}
